/*
 Theme Name:   Member Advantage Theme
 Theme URI:    http://optimising.com.au/
 Description:  Member Advantage Theme - Optimising 
 Author:       Blair Wigley
 Author URI:   http://www.optimising.com.au/
 Template:     optimisingtheme
 Version:      1.0.0
 Text Domain:  memberadvantage
*/

@import url("../optimisingtheme/style.css");
@import url("ma-custom.css");

/* =Child Theme Customisation
-------------------------------------------------------------- */

/* =Font Import Elements
-------------------------------------------------------------- */

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/4365.eot');
    src: url('fonts/4365.eot') format('embedded-opentype'),
         url('fonts/4365.woff') format('woff'),
         url('fonts/4365.ttf') format('truetype'),
         url('fonts/4365.svg#CenturyGothicRegular') format('svg');
}


@font-face {
  font-family: 'Century Gothic Bold';
  src: url('fonts/century-gothic-bold-1361531615.eot'); /* IE9 Compat Modes */
  src: url('fonts/century-gothic-bold-1361531615.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/century-gothic-bold-1361531615.woff') format('woff'), /* Modern Browsers */
       url('fonts/century-gothic-bold-1361531615.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/century-gothic-bold-1361531615.svg#e8822cb86844068280e5784dfd42de7a') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}




h1, h2, h3, h4, h5, h6 {
	 font-family: 'Century Gothic Bold', arial , sans-serif;
	 font-weight: bold;
}

body, p, span {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* =Global Elements
-------------------------------------------------------------- */

* {
	/*outline: 1px solid red; */
}

body { 
 	
}

a {
	color: #1a4294;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

blockquote {
	border-left: 0;
}

.divider {
	margin-bottom:50px;
}

.button {
	background-color: #1a4294;
	border-radius: 7px;
}



/* =Header Elements
-------------------------------------------------------------- */

header {
	height: 115px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	width:100%;
	position: relative;
	z-index: 3;
	position:fixed;
	top:0px;
}

#header-logo img {
	padding: 17px 3px;
}

.menu-header-menu-container {
	float: right;
}

.menu-header-menu-container ul {
	list-style-type: none;
}

.menu-header-menu-container ul li {
	display: block;
	float: left;
	height: 115px;
}

.sub-menu {
	display: none;
}

.menu-header-menu-container ul li a {
	display: block;
	text-align: center;
	font-family: 'CenturyGothicRegular', arial,sans-serif;
	color: #000;
	text-transform: uppercase;
	font-size: 0.7rem;
	background: url('img/menu-icons.png');
	margin-top: 17px;
	padding: 40px 37px 41px 37px;
	background-repeat: no-repeat;
}


.menu-header-menu-container ul .about a{
	background-position: 42px 12px;
}

.menu-header-menu-container ul .benefits a{
	background-position: -30px 12px;
}

.menu-header-menu-container ul .blog a{
	background-position: -171px 12px;
}

.menu-header-menu-container ul .case a {
	background-position: -246px 12px;
}

.menu-header-menu-container ul .contact a {
	background-position: -338px 12px;
}

.menu-header-menu-container ul .members a {
	border-radius: 10px;
	background-color: #f7cd07;
	background-position: -446px 12px;
	padding: 40px 17px 19px 17px;
}

#menu-header-menu {
}

.sub-menu {
	display: none;
}

#menu-header-menu .sub-menu {
	position: absolute;
	width:100px;
	margin: 0;
	margin-top: -3px;
}

#menu-header-menu .sub-menu li a {
	background: transparent;
	padding: 10px 15px 10px 15px;
	font-size: 0.75rem;
	margin: 0;
}

#menu-header-menu .sub-menu li {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	position: relative;
	right: 10px;
	width: 200px;
	height: auto;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #eee;
}

#menu-header-menu .sub-menu li:hover {
	background-color: #ccc;
	background-color: rgba(255, 255, 255, 0.8);
}

/* =Footer Elements
-------------------------------------------------------------- */


#footertop {
	padding: 70px 0;
	border-bottom:1px solid #909293;
	color: #8a8c8d;
}

#footertop h4 {
	font-family: 'CenturyGothicRegular', arial,sans-serif; 
	margin: 0;
	line-height: 1;
}

#footertop h5 {
	color: #8a8c8d;
	font-size: 1rem;
	font-family: 'CenturyGothicRegular', arial,sans-serif;
	margin: 22px 0px 22px 0px;
}

#footerbottom {
	padding-top: 50px;
	padding-bottom:60px;
}

#footerbottom p {
	font-size: 0.9rem;
	color: #909293;
	margin-top: 30px;
}

#footerbottom a {
	color: #909293;
	margin: 0 7px;
}

#footertop #tweetcontainer {
	list-style: none;
	margin: 0;
}

#footertop #tweetcontainer li {
	font-size:0.7rem;
	border-bottom: 1px solid #d4d4d4;
	display: block;
	overflow: auto;
}
#footertop #tweetcontainer li * {
	float: left;
	margin-right:5px;
}

#footertop #tweetcontainer li .time {
	clear: both;
	float: none;
}

.gform_validation_container {
	display: none;
}

/* =Sidebar Elements
-------------------------------------------------------------- */

#sidebar {	
	border-left: 1px solid #ddd;
}

#sidebar input[type=text], #sidebar textarea {
	background-color: #FFFFFF;
	color: #fff;
	width: 100%;
	padding: 10px;
	border-radius: 3px;
	border: 0;
	box-shadow: none;
	float: left;
	color: #000;
	border: 1px solid #ddd;
}

#sidebar input[type=text]::-webkit-input-placeholder, #sidebar textarea::-webkit-input-placeholder  {
   color: #fff;
}

#sidebar input[type=text]:-moz-placeholder, #sidebar textarea:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

#sidebar input[type=text]::-moz-placeholder, #sidebar textarea::-moz-placeholder {  /* Firefox 19+ */
      color: #fff;
}

#sidebar input[type=text]:-ms-input-placeholder, #sidebar textarea:-ms-input-placeholder {  
      color: #fff;
}

#sidebar input[type="email"] {
	width: 100%;
	float: left;
}

#sidebar .social_link img {
	width: 30px;
	margin: 0 0px 10px 0;
}

#sidebar .social_links {
	width: 150px;
}

#sidebar .social_links li {
	margin: 0 5px;
}

#sidebar p {
	color: #8a8c8d;
	font-size: 1rem;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#sidebar h3 {
	margin-bottom: 20px;
}

#sidebarnews {
	padding: 20px 0;
}


#sidebarsocial {
	padding-bottom: 140px;
}

#sidebarsocial .social_links li a i {
	font-size: 2.5rem;
}

.fa::before {
	z-index: 2;
	position: relative;
}

#home_social_container .fa::after {
	content: '';
	display: block;
	height: 39px;
	position: absolute;
	width: 40px;
	margin-top: -44px;
	z-index: 1;
	background-color: #fff;
	border-radius: 10px;
}







/* =Home Elements
-------------------------------------------------------------- */

.slider-container {
	background-color: transparent;
	position: relative;
	margin-top: -75px;
	z-index: 1;
}


.abovefooter-content {
	background-color: #c02323;
	color: #fff;
}


.slider {
	width: 100%;
	height: 700px;
	background-color: #c6c6c6;
	margin: 0 auto;
	overflow: hidden;
}



.slides {
    height: 100%;
    overflow: hidden;
    list-style: none;
    margin:0;
}


.slide {
  float: left;
  clear: none;
  position: relative;
  margin:0;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}

#slider_content {
	height: 0;
	overflow: visible;
}

#slider_content .medium-12{
	height: 100%;
	top: 360px;
}


.sub_heading {
	position: absolute;
	top: 310px;
}

.sub_heading h3 {
	color: #fff;
	font-size: 2.5rem;
	line-height: 1;
}

.sub_heading h4 {
	font-size: 4rem;
	line-height: 1;
	margin-bottom: 0;
	background-color: #1a4294;
	padding: 15px;
	border-radius: 10px;
	color:#fff;
	width: 615px;
}

.sub_heading h5 {
	color:#fff;
}


.slider-arrows {

}

.slider-arrow {
	width: 40px;
	height: 40px;
	position: absolute;
	border-radius: 5px;
	color: #fff;
	padding: 13px 11px;
	font-size: 1rem;
	background-color: #fcce01;
}

.slider-arrow--right {
  left: 60px;
}

.slider-arrow--left {
  left: 15px;
}

#arrow-container {
	margin-top:-210px;
}

.slider-arrow:hover {
  background-color: #1a4294;
  color:#fff;
}

#circles_container {
	margin-bottom:50px;
}

.circle {
	//border-radius: 150px;
	height: 320px;
	margin-top: -150px;
	width: 320px;
	z-index: 9999;
	position: relative;
	padding: 25px 15px;
	background-repeat: no-repeat;
	//background-position: 35px 12px;
	z-index: 1;
        background-size: cover;
        background-repeat: no-repeat;
}

.circle::before {
	position:relative;
	content:'';
	margin-top: 100px;
	display: block;
	margin: 0 auto;
	height: 105px;
	width: 110px;
}

.circle h3 {
	color: #1a4294;
	text-align:center;
	font-size: 1.5rem;
	font-weight: bold;
}

.circle p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #63656a;
	font-size: 0.8rem;
	text-align: center;
}

.circle a {
	text-decoration: underline;
	text-align: center;
}

.circle a i {
	text-decoration: none;
}

#circle_1 {
	//background-color: #ff9f1a;
        background-image:url('http://memberadvantage.com.au/wp-content/themes/memberadvantagetheme/img/icon_customer_benefits.png');
	position:relative;
}

#circle_1::before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f07a";
	color: rgba(255, 255, 255, 0.7);
	font-size: 5rem;
	width: 100%;
	text-align: center;
        margin-top:15px;
} 

#circle_2 {
	//background-color: #f7cd07;
        background-image:url('http://memberadvantage.com.au/wp-content/themes/memberadvantagetheme/img/icon_member_benefits.png');

}

#circle_2::before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f0c0";
	color: rgba(255, 255, 255, 0.7);
	font-size: 5rem;
	width: 100%;
	text-align: center;
        margin-top:15px;
} 

#circle_3 {
	//background-color: #f45d34;
        background-image:url('http://memberadvantage.com.au/wp-content/themes/memberadvantagetheme/img/icon_employee_benefits.png');
}

#circle_3::before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	content: "\f0b1";
	color: rgba(255, 255, 255, 0.7);
	font-size: 5rem;
	width: 100%;
	text-align: center;
        margin-top:15px;

} 

#home_below_slider {
	background-color: #d4d4d4;
	background: url('img/homebackground.jpg');
	background-size: cover;
}

#clients_container {
	margin-bottom:70px;
}

.clients {
	list-style-type: none;
	margin-left: 0;	
}

.clients li {
	width: 50%;
	float: left;
}
.clients li img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.clients li ul {
	list-style-type: none;
	margin-left: 0;
	width: 240px;
}

.clients li ul li {
	float:left;
	width: 240px;
}


.clients li ul li a {
	width: 230px;
}

.clients li span {
	background-color: #fff;
	padding: 10px 20px;
	border-radius: 10px;
	margin: 5px;
	display: block;
	cursor:default;
}

.clients li span img {
	display: block;
	margin: 0 auto;
}

.clients #hilton span, .clients #racp span, .clients #professionalsaustralia span, .clients #virgin span {
	padding: 27px 20px;
} 

.clients #homeloans span {
	padding: 10px 51px;
}

#clients_container h2 {
	color: #fff;
	font-size: 3.5rem;
	line-height: 1;
	margin-top: 10px;
	text-transform: uppercase;
}

#home_below_below_slider {
	background: url('img/familycomputer.jpg');
	background-repeat: no-repeat;
	height: 475px;
	background-position: bottom right;
	margin-top: -1px;
	max-width:1600px;
	margin: 0 auto;
}

#family {

}

#home_below_below_slider h1 {
	color: #76787b;
	font-size: 3.5rem;
	line-height: 1;
	margin-top: 70px;
}

#welcome_container p {
	color:#6d6e71;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: .8rem;
}

#home_below_below_slider a {
	color: #fff;
	display: block;
	background-color: #000;
	width: 205px;
	padding: 10px;
	border-radius: 5px;
}

#home_quote_slider {
	background: -moz-linear-gradient(top, rgba(26,66,148,1) 0%, rgba(26,66,148,0.95) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,66,148,1)), color-stop(100%,rgba(26,66,148,0.95))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(26,66,148,1) 0%,rgba(26,66,148,0.95) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(26,66,148,1) 0%,rgba(26,66,148,0.95) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(26,66,148,1) 0%,rgba(26,66,148,0.95) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(26,66,148,1) 0%,rgba(26,66,148,0.95) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a4294', endColorstr='#f21a4294',GradientType=0 ); /* IE6-9 */
}

.quote-slides {
	list-style-type: none;
	margin-left: 0;
}

.quote-slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.quote-slides {
	height: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.quote-slide {
	height: 100%;
	float: left;
	clear: none;
}

.quote-slide blockquote {
	padding: 60px 80px;
	margin:0;
}

.quote-slide blockquote p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	font-size: 1rem;
}

.quote-slide blockquote h4 {
	color: #DADADA;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-align: center;
	font-size: 1rem;
}

.quote-slider::before {
	position: absolute;
	content: '';
	display: block;
	height: 63px;
	width: 73px;
	background: url('img/quoteleft.png');
	margin-top: 50px;
	background-repeat: no-repeat;
}

.quote-slider::after {
	position: absolute;
	content: '';
	display: block;
	height: 63px;
	width: 73px;
	background: url('img/quoteright.png');
	margin-top: 130px;
	right: 0px;
	background-repeat: no-repeat;
}

#below_home_quote_slider {
	padding: 50px 0;
}

#below_home_quote_slider h2 {
	text-align: center;
	color:#76787b;
	font-size: 3.5rem;
}

.bottom__circle_links {
	margin-left: 0;
	list-style-type: none;
	margin-top:40px;
}

.bottom__circle {
	float: left;

	text-transform: uppercase;
	width:125px;
	
}

.circle_container {
	margin-bottom: 20px;
	padding:10px;
}

.bottom__circle img {
	border-radius: 200px;
	margin:0 auto;
	display: block;
	width:100%;
	height:auto;
	overflow: hidden;
}

.bottom__circle p {
	text-align: center;
	font-family: 'CenturyGothicRegular', arial,sans-serif;
}

.bottom__circle p {
	color: #6d6e71;
	font-size: 1.10rem;
	line-height: 1;
}

.bottom_left {
	list-style-type: none;
}

.bottom_left li {
	font-family: 'CenturyGothicRegular', arial,sans-serif;
	text-transform: uppercase;
	padding: 15px;
	font-size: 1rem;
	margin-left: 50px;
	margin-top: 15px;
}

.bottom_left li::before {
	position: absolute;
	width: 55px;
	height: 55px;
	border-radius: 30px;
	margin-left: -70px;
	margin-top: -10px;
	font-family: FontAwesome;
	color: #fff;
	text-align: center;
	padding-top: 8px;
	font-size: 1.75rem;
}
/*
#page_link1::before {
	background-color: #f45d34;
	content: "\f02d";
}


#page_link2::before {
	background-color: #f7cd07;
	
}

#page_link3::before {
	background-color: #f3ed36;
	
}

#page_link4::before {
	background-color: #1a4294;
	
}

#page_link5::before {
	background-color: #63656a;
	
}
*/

#page_link1::before {
	background-color: #f45d34;
	content: "\f02d";
}


#page_link2::before {
	background-color: #f7cd07;
	content: "\f0b1";
}

#page_link3::before {
	background-color: #f3ed36;
	content: "\f0a1";
}

#page_link4::before {
	background-color: #1a4294;
	content: "\f108";
}

#page_link5::before {
	background-color: #63656a;
	content: "\f080";
}
.bottom_left li a {
	color:#000;
	font-size: 1rem;
}

#below_home_quote_slider #dedicated {
	text-align: left;
	line-height: 1;
	margin: 25px 0;
}

#below_home_quote_slider p {
	text-align: center;
	font-size:0.8rem;
	color:#6d6e71;
}

#home_social_container {
	width:100%;
	background-color:#454b51;
	padding: 30px 0 ;
}

#bottom_right_text p {
	text-align: left;
}

.social_links {
	list-style-type: none;
	margin-left: 0;
	margin: 0 auto;
	display: block;
	width: 350px;
}

.social_links li {
	float:left;
	margin: 0 13px;
}

.social_links li a i {
	font-size: 3rem;
	color: #fff;
}

#home_below_below_social {
	padding-top:70px;
}

#home_below_below_social h2 {
	text-align: left;
	line-height: 1;
	margin: 65px 0 30px;
	text-transform: uppercase;
	color: #76787b;
	font-size: 3.5rem;
}

#home_below_below_social p {
	font-size: 0.9rem;
	color: #6d6e71;
}

#ipad {
	float: right;
}

#home_contact {
	background-color: #d4d4d4;
	width:100%;
	background: url('img/ticks.jpg');
	background-repeat: repeat;
}
#home_contact #gform_fields_1 li.captcha {
	clear: both;
}
#home_contact .gform_footer.top_label {
	clear: right;
    float: left;
}

#home-contact-form {
	padding: 40px 0 20px;
}

#sarah {
	margin-top:-90px;
	margin-bottom: 10px;
}

#sarahtitle {
	font-size: 0.75rem;
	margin-left: 10px;
}


#sarahtitle span {
	font-style: italic;
}

#contactsub {
text-align: left;
font-size: 0.9rem;
color: #6d6e71;
}

#sgs img {
	display: block;
	margin: 0 auto;
}

/* =Homepage Form Elements
-------------------------------------------------------------- */

#home-contact-form #gform_fields_1 li {
	float: left;
	clear: none;
}


#home-contact-form #gform_fields_4 li {
	float: left;
	clear: none;
}

#home-contact-form .gform_wrapper .top_label input.medium {
	padding: 10px;
	border-radius: 5px;
	width: 170px;
	margin: 5px;
	margin-left:0;
	margin-right:10px;
	font-size:0.75rem;
} 

#home-contact-form #gform_fields_4 li #input_4_4, #home-contact-form #gform_fields_4 li #input_4_3{
	width:260px;
}

select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

#home-contact-form .gform_wrapper .top_label #input_1_3, #home-contact-form .gform_wrapper .top_label #input_1_5  {
	width:205px;
}

.gform_wrapper #field_1_5 label {
		display: block;
		margin: 0;
}

.gform_wrapper #field_1_5 label .gfield_required {
	display: none;
}

#home-contact-form #gform_fields_1 #input_1_5 .gfield_label  {
	display: block;
}	

#home-contact-form .gform_wrapper .top_label #input_1_5 {
	padding: 10px 5px;
	border-radius: 5px;
	width: 135px;
	margin: 5px;
	background-color: #fff;
	color: #AFAFAF;
	height: 37px;
	font-size: 0.75rem;
}

#home-contact-form  .gform_footer {
	float: left;
	clear: none;
	margin: 5px;
}

#home-contact-form .gform_footer {
	float: none;
}

#home-contact-form .gform_button {
	margin-top: 2px;
	margin-left: 10px;
	background-color: #f7cd07;
	color: #000;
	width: 90px;
	height: 90px;
	border-radius: 140px;
	text-transform: uppercase;
	padding: 10px;
}


.gform_body ul {
	list-style-type: none;
	margin: 0;
}

/* =Page Content Elements
-------------------------------------------------------------- */

#pageheader {
	background-color: transparent;
	position: relative;
	z-index: 1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 380px;
	padding-top: 200px;
}

#pagecontent {
	background-color: #fff;
	margin-top: -60px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 50px 30px;
	width: 100%;
	max-width: 68.5rem;
	margin: 0 auto;
	margin-top: -50px;
}

#pageheader h1, #pageheader h2  {
	color: #fff;
	text-transform: uppercase;
	font-size: 2rem;
	font-weight: bold;
	text-shadow: 0px 0px 6px #8B8B8B;
}


/* =Page Content Elements
-------------------------------------------------------------- */

#blogentry {
	padding: 0px 0;
}

#archiveblogentry {
	padding:20px 0;
}



.loop_date {
	color: #000;
	margin: 0;
	font-size: 0.75rem;
	margin-bottom: 20px;
} 

#blogentry a {
	color: #1a4294;
	text-decoration: none;
} 

#blogentry a::after {

}

#sidebar #gform_fields_3 {
	list-style-type: none;
	margin: 0;
	float: left;
	width: 240px;
}

#sidebar ul {
	margin: 0;
}


#sidebarform input[type="submit"] {
	margin-top:20px;
}


#category_container {
	padding-bottom: 30px
}

#category_container a {
	font-size: 1rem;
	font-family: 'Century Gothic Bold', arial , sans-serif;
	color: #5A5A5A;
}

#category_container ul {
	list-style-type: none;
}



#sidebar #searchbox {
	margin-bottom: 100px;
	display: block;
}

#searchbox input[type=text], #searchbox textarea {
	background-color: #FFFFFF;
	color: #fff;
	width: 211px;
	padding: 10px;
	border-radius: 3px;
	border: 0;
	box-shadow: none;
	float: left;
	color: #000;
	border: 1px solid #ddd;
	right: 15px;
	float: left;
}

#sidebar input[type=text]::-webkit-input-placeholder {
   color: #000;
}

#sidebar input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

#sidebar input[type=text]::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

#sidebar input[type=text]:-ms-input-placeholder {  
   color: #000;  
}

#sidebar #subscribe_container input[type=submit] {
	background-image: url('img/mail.jpg');
	border-radius: 0;
	display: inline-block;
	width: 37px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: none;
	line-height: 1.6em;
	margin-left: -.5em;
	cursor: pointer;
	text-align: left;
	text-indent: -999em;
	height: 37px;
	position: absolute;
	padding: 0;
	margin-top: 0px;
	right: 15px;
}

#sidebar #subscribe_container .gform_wrapper .gform_footer {
	float: left;
	padding: 0;
	margin: 0;

}


	#sidebarform ul li {
		float: left;
		width: 100%;
	}


#searchbox input[type=submit] {
	display: inline-block;
	width: 37px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: none;
	line-height: 1.6em;
	margin-left: -.5em;
	cursor: pointer;
	text-align: left;
	text-indent: -999em;
	height: 37px;
	position: absolute;
	padding: 0;
	margin-top: 0px;
	right: 15px;
	background-image: url('img/header_search.jpg');
}

#tags a { 
	background-color: #BBBBBB;
	color: #fff;
	text-transform: uppercase;
	padding: 1px 5px;
	line-height: 2;
	display: block;
	width: auto;
	float: left;
	margin: 3px 3px;
}

#tag_container {
	clear: both;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

#image_container {
	width: 260px;
	float: left;
	padding: 0px 30px 30px 0px;
}

#image_container img {
	width: 100%;
}

.blogheading {
	margin-bottom: 10px;
	font-size: 1.5em;
}

.taglist {
	text-transform: uppercase;
	font-size:0.75rem;
	font-weight: bold;
}

.tags {
	font-size:0.8rem;
}

.readmore, .taglink {
	text-decoration: underline;
}

.readmore i {
	font-size:0.8rem;
}

.catcontents {
	margin-bottom:20px;
	line-height: 1.5;
	height: 190px;
}

	#home-contact-form p {
		margin-bottom: 40px;
	}


	.gform_validation_error {

	}

	.validation_message {
		display: none;
	}

	.validation_error {
		padding-bottom: 15px;
		color: rgb(148, 0, 0);
	}

	.gfield_error input, .gfield_error textarea {
		box-shadow: inset 0px 0px 6px rgb(148, 0, 0);
		background-color: rgb(148, 0, 0) !important;
	}
	.gfield_error .ginput_recaptcha {
		background-color: rgb(148, 0, 0) !important;
		padding: 2px 1px 0px 1px;
	}
	#sidebarform ul li.captcha {
		width: 304px;
	}
	.gfield_error .ginput_recaptcha > div {
	}


/* =RFSA Form Content Elements
-------------------------------------------------------------- */

#gform_fields_6 li {
	/*float: left;*/
	margin: 30px 0;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	
}

#gform_fields_6 {
	margin: 0;
}


/* =Contact Page Elements
-------------------------------------------------------------- */

#map {
	width:100%;
	height:405px;
	margin-top: 10px;
}

#contact_page #field_2_1 #input_2_1, #contact_page #field_2_2 #input_2_2, #contact_page #field_2_3 #input_2_3 {
	width: 100%
}

#contact_page ul{
	margin: 0;
}

#contact_page .gform_footer {
	margin-top:30px;
}


#customvideo{

    top: 212px;left:140px;
}
#customvideo video{
    width:100%; height:auto;border: 4px solid #fff;
}  





/* =Media Queries
-------------------------------------------------------------- */

/* Mobile Resets */	

#mobile {
	display: none;
}

/* Small screens */ 

/* Define mobile styles */
@media only screen and (max-width: 40em) { 

	h1, h2, h3, h4, h5, p {
		text-align: center!important;
	}

	header {
		height: auto;
		position: relative;
	}

	

	#header-logo img {
		display: block;
		margin: 10px auto;
		width: 160px
	}

	
	#mmenu, .menu-header-menu-container {
		display: none;
	}



	nav#mobile {
        display:block;
        background-color: #1a4294;
		z-index: 3;
		position: relative;
		clear:both;
    }
 
    nav#mobile .menu-header-menu-container {
    	display: block;
    	width: 100%;
    	height: auto;
    }




    /*
    Top black bar that holds the toggle button
    */
 
    nav#mobile #toggle-bar {
        line-height:70px;
        height:70px;
    }
 
    /*
    Toggle button #1 ("Menu")
    */
 
    nav#mobile strong a {
		margin-left: 30px;
		padding: 10px;
		color: #fff;
		font-family: 'CenturyGothicRegular', arial,sans-serif;
		text-transform: uppercase;
		font-size: 1rem;
    }
 
    /*
    Toggle button #2 ("Navicon")
    */
 
    nav#mobile .navicon {
        float: right;
        height: 6px;
        width: 34px;
        margin: 20px;
        border-top: 18px double #FFF;
        border-bottom: 6px solid #FFF;
        font-size:0;
        height: 31px
    }
 
    /*
    The dropdown menu
    */
 
    nav#mobile ul li {
        clear:both;
        list-style:none;
        border-top: 3px solid #fff;
        background-color: #1a4294;
		width: 100%;
		height: 40px;
    }
 
    nav#mobile ul li a {
	margin-left: 30px;
	padding: 10px;
	color: #fff;
	font-family: 'CenturyGothicRegular', arial,sans-serif;
	text-transform: uppercase;
	font-size: 1rem;
	display: block;
	padding-top: 7px;
	}

	nav#mobile ul .subitem a{

	}

    nav#mobile ul ul {
        font-size:small;
    }
 
    nav#mobile ul ul li {
        margin-left:30px;
    }
 
    nav#mobile ul ul a {
        background-color:#333;
        padding-left:8px;
    }
 
    nav#mobile ul ul a:before {
        content: "2192";
        padding-right:8px;
    }

	nav#mobile ul .mb {
		background-color: #f7cd07;
	}

	nav#mobile ul .cb {
		background-color: #CDDB28;
	}

	nav#mobile ul .eb {
		background-color: #f45d34;
	}

	nav#mobile ul .ma {
		
	}
		
    #mmenu {
    	margin: 0;
		width: 100%;
		height: 364px;
		border-bottom: 4px solid #fff;
    }

    .slider {
		height: 350px;
	}

	.sub_heading {
		position: relative;
		top: 65px; 
	}

	.sub_heading h4 {
		font-size: 2rem;
		text-align: center;
	}

	.sub_heading h3 {
		color: #fff;
		font-size: 1.5rem;
		line-height: 1;
		text-align: center;
		margin-bottom: 30px;
	}

	.slide {
		background-position: bottom!important;
	}


	#home_below_slider {
		background: #d4d4d4;
	}

	#circles_container {
		display: none;
	}
	
	.circle {
		margin: 30px auto;
	}

	.clients li, .clients li, .clients li ul, .clients li ul li a {
		width:100%;
	}

	.clients li ul {
		padding: 5px;
	}

	.clients li ul li {
		width: 100%;
		padding: 0px;
	}

	.clients li ul li a {
		padding: 27px 20px;
		margin: 5px 0;
	}


	#home_below_below_slider {
		height: 865px;
	}

	#pageheader h1 {
		padding-top: 20px;
	}

	#sidebar {
		border-left: 0;
	}
	
	#sarahcontainer {
		display: none;
	}
	
	#home-contact-form .gform_button {
		margin: 0 auto;
		display: block;
		position: relative;
		top: 30px;
		clear: both;
	}
	
	.divider {
		display: none;
	}

	.text {
		clear: both;
		float: none;
		display: block;
		text-align: center;
	}

	#home_below_below_slider a {
		margin: 0 auto;
	}

	#home-contact-form .gform_wrapper .top_label input.medium, #home-contact-form .gform_wrapper .top_label select.medium {
		width:100%;
		margin: 5px 0;
	}

	#home-contact-form #gform_fields_1 li {
		float: left;
		clear: none;
		width: 100%;
	}

	#home-contact-form .gform_body ul {
		margin-left:0;
	}

	#home-contact-form .gform_wrapper .top_label #input_1_3, #home-contact-form .gform_wrapper .top_label #input_1_5 {
		width: 100%;
		margin: 5px 0;
	}

	#sidebar {
		display: none;
	}	

	.catcontents {
		height: auto;
	}

	#image_container {
		width: 100%;
		float: none;
		padding: 0;
		margin: 40px 0;
	}


	#map {
		height: 270px;
		margin-bottom: 40px;
	}

	#contact_container {
		padding: 0px 40px;
	}


	#footertop {
		padding: 70px 40px;
	}

	#pagecontent {
		padding: 20px 10px;
	}

	#pageheader {
		padding-top: 140px;
	}

	#pageheader h1 {
		padding-top: 0;
	}

	.social_links {
	width: 190px;
	}

	.social_links li a i {
		font-size: 2rem;
		color: #fff;
	}

	.social_links li {
		float: left;
		margin: 0 5px;
	}

	#home_social_container .fa::after {
		height: 27px;
		width: 27px;
		margin-top: -30px;
	}

	.slider-container {
		margin-top: 0;
	}


	#home_below_below_slider h1 {
		font-size: 2rem;
	}

	.quote-slide blockquote {
    	padding: 10px;
    	padding-top: 40px;
	}


	.quote-slider::before {
		background:transparent;
	}

	.quote-slider::after {
		background: transparent;
	}

	#below_home_quote_slider h2 {
		font-size: 1.5rem;
	}

	#home_below_below_social h2 {
	    line-height: 1;
	    margin: 10px 0px 10px 0;
	    font-size: 1.5rem;
	}


	#home_below_below_social {
		padding-top:30px;
	}

	.bottom__circle {
		width:50%;
	}

	.sub_heading h4 {
		width: auto;
	}

	#home-contact-form .gform_button {
		top: 20px;
	}

	#home_below_below_slider {
		background-position: 70% 100%;
	}
        
       #customvideo{
         top: 11px;
        left:0px;
        float: none;
        margin: 0 auto;
       }

    .sub_heading{
    top: 10px;
    }  
       
        
        
}


/* Medium screens */ 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 

} 

@media only screen and (min-width: 58.063em) and (max-width: 60em) {
    .slider {
    height: 550px;
}
}


/* min-width 641px and max-width 10 */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

	header {
		height: 95px;
		position: relative;
	}

	#header-logo img{
		display: block;
		margin: 0 auto;
	}

	.menu-header-menu-container {
		margin-top: 10px;
	}

	.menu-header-menu-container ul li {
		width: 20%;
	}

	.menu-header-menu-container {
		float:none;
	}

	.menu-header-menu-container ul li a {
		width: 92px;
		margin: 0 auto;
		font-size: 0.5rem;
	}

	#menu-header-menu .sub-menu {
		position: absolute;
		width: 100px;
		margin: 0;
		margin-top: 41px;
	}

	#menu-header-menu .sub-menu li a {
		width: 200px;
	}

	#menu-header-menu {
		margin: 0;
	}

	.menu-header-menu-container ul .about a {
		background-position: 35px 12px;
	}

	.menu-header-menu-container ul li a, .menu-header-menu-container ul .members a {
		padding: 40px 0px 20px 0px;
	}

	.menu-header-menu-container ul .contact a {
		background-position: -354px 11px;
	}

	.menu-header-menu-container ul .benefits a {
		background-position: -72px 12px;
	}

	.menu-header-menu-container ul .blog a {
		background-position: -177px 12px;
	}	

	.menu-header-menu-container ul .case a {
		background-position: -254px 12px;
	}

	.menu-header-menu-container ul .members a {
		background-position: -456px 12px;
	}

	.slide {
		background-position: top!important;
	}

	.sub_heading h4, .sub_heading h3, .sub_heading h5 {
		text-align: center;
	}

	.circle {
		height: 186px;
		width: 186px;
		margin: -100px auto 0px auto;
		padding: 20px;
	} 

	#circle_1::before, #circle_2::before, #circle_3::before {
		font-size: 2rem;
		height: 30px;
	}

	.circle h3 {
		color: #1a4294;
		text-align: center;
		font-size: 1rem;
		margin-bottom: 5px;
		font-weight: normal;
	}

	.circle p {
		font-size: 0.75rem;
		margin-bottom: 5px;
	}

	.clients li ul li a {
		margin: 5px 0;
	}

	#home_below_slider {
		padding-top:30px;
	}
	

	#home_below_below_slider {
		height: 785px;
	}

	#below_home_quote_slider h2 {
		font-size:2rem;
	}

	#home_below_below_slider a {
		width:205px;
	}

	.clients li, .clients li, .clients li ul, .clients li ul li a {
		width:100%;
	}

	.bottom_left li {
		display: block;
		height: 90px;
		margin: 0 auto;
		width: 270px;
	}

	#below_home_quote_slider #dedicated {
		text-align: center;
	}

	#leaders_container h2 {
		text-align: center;
		font-size:2rem;
	}


	.bottom__circle {
		width:25%;
	}

	#ipad {
		float: none;
		display: block;
		margin: 0 auto;
	}

	#sidebar {
		border-left: 0;
	}

	.slider-container {
		margin-top: -230px;
	}

	#contact_container {
		height:600px;
	}

	#clients_container h2 {
		font-size: 2rem;
		margin-top: 70px;
	}

	#contact_container #sarah {
		margin: 0 auto;
		display: block;
		margin-top: 30px;
	}

	#contact_container #sarahtitle {
		text-align: center;
		margin: 0;
		margin-top: 30px;
	}

	#home-contact-form h3, #home-contact-form p {
		text-align: center;
	}

	#footer_form {
		width: 660px;
		margin: 0 auto;
	}

	#pageheader {
		margin-top: 0px;
	}

	#home-contact-form .gform_button {
		margin-left: 0;
		margin-top: 0px;

	}

	#sidebar {
		display: none;
	}

	.clients li ul li {
		width: 100%;	
	}

      .slider {
          height:850px;
      }
        
      #customvideo {
          top: 222px;
          left: 0px;
          /* margin-left: 0px; */
          /* margin-right: 0px; */
          float: none;
          margin: auto;
          width: 100%;
      }
      
       .sub_heading{
    top: 10px;
    }  
        
}







/* Large screens */

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { 
    
    .slider {
          height:700px;
      }

       .sub_heading{
    top: 310px;
    }  
} 

/* XLarge screens */

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { 

} 

/* XXLarge screens */

/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) { 

} 



